<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.plugins.grails.lang.gsp.resolve.taglib.GspTagLibUtil void processBuiltInTagClasses(java.lang.String, com.intellij.psi.PsiElement, com.intellij.util.PairProcessor&lt;? super java.lang.String,? super com.intellij.psi.PsiClass&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.7846.76&quot;"/>
    </annotation>
  </item>
</root>
